.TH EDIT_OCTREE  1 "User Commands"
.SH NAME
edit_octree \- octree editor
.SH SYNOPSIS
.B edit_octree
[\fIOPTIONS\fR] \fI<filename.bt>\fR
.SH DESCRIPTION
.IP
OPTIONS:
.TP
\fB\-o\fR <file>
Output filename (default: first input filename + .bt)
.HP
\fB\-\-offset\fR <x> <y> <z>: add an offset to the octree coordinates
(translation)
.HP
\fB\-\-res\fR <resolution>: set ressolution of OcTree to new value
.TP
\fB\-\-scale\fR <scale>: scale
octree resolution by a value
